label: Sisu
description: 'Otsi ja halda lehe sisu.'
display:
  default:
    display_options:
      exposed_form:
        options:
          submit_button: Filtreeri
          reset_button_label: Tühista
          exposed_sorts_label: 'Sorteerimise alus'
          sort_asc_label: Kasvav
          sort_desc_label: Kahanev
      pager:
        options:
          tags:
            next: 'Järgmine ›'
            first: '« Esimene'
            last: 'Viimane »'
      fields:
        title:
          label: Pealkiri
        type:
          label: 'Sisu tüüp'
          separator: ', '
        name:
          label: Autor
        status:
          label: Olek
          settings:
            format_custom_true: Avaldatud
            format_custom_false: Avaldamata
        changed:
          label: Uuendatud
        operations:
          label: Toimingud
      filters:
        title:
          expose:
            label: Pealkiri
        type:
          expose:
            label: 'Sisu tüüp'
        status:
          expose:
            label: Olek
          group_info:
            label: 'Avaldamise staatus'
            group_items:
              1:
                title: Avaldatud
              2:
                title: Avaldamata
        langcode:
          expose:
            label: Keel
      title: Sisu
      empty:
        area_text_custom:
          content: 'Sisu puudub.'
    display_title: Peamine
  page_1:
    display_options:
      menu:
        title: Sisu
      tab_options:
        title: Sisu
        description: 'Otsi ja halda sisu'
    display_title: Lehekülg
